.page-lienhe{
    padding: 30px 0px;
    display: table;
    width: 100%;
}
.address-shop h1{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    color: red;
    margin-top: 0px;
}
.address-item{
    display: flex;
    align-items: center;
}
.address-item p{
    padding: 0px;
}
.address-title{
    padding-right: 5px;
    font-weight: bold;
}
.address-item a:hover, .address-item a:focus, .address-item a:active{
    color: #29bae8;
    text-decoration: underline;
}
.address-shop{
    margin-bottom: 20px;
}
.content-formlienhe h2{
    font-size: 25px;
    margin: 0px 0px 20px 0px;
    text-transform: uppercase;
}
.btn-action {
    display: flex;
    justify-content: center;
}
.btn-action button.cancer {
    background-color: #777;
    color: #fff;
    margin: 0px 10px;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.btn-action button.send {
    margin: 0px 10px;
    padding: 10px 30px;
}

@media screen and (max-width: 768px) {
    .content-formlienhe h2{
        margin-top: 20px;
    }
}
@media screen and (max-width: 460px) {
    .address-title{
        width: 20%;
    }
}
@media screen and (max-width: 320px) {
    .address-title{
        width: 100%;
    }
    .address-item{
        flex-direction: column;
        align-items: flex-start;
    }
}
